UConverter::getDestinationEncoding
UConverter::getErrorCode
UConverter
PHP Manual

# UConverter::getDestinationType

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getDestinationType — Get the destination converter type

### Description

public integer UConverter::getDestinationType ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

UConverter::getDestinationEncoding
UConverter::getErrorCode
UConverter
PHP Manual